@media(max-width: 1300px){
.store-home{padding:0 25px;}
.store-home .carousel-control.left{left:-25px;}
.store-home .carousel-control.right{right:-25px;}	
}

@media(max-width: 1200px){
ul.socialList li{padding-left:30px;}

.container{width:auto;}
.clientle{display:inline-block;}

.whatOnThumb{width:28%; margin-right:0;}
.whatOnDetail{width:69%; float:right;}

.whatItemOnDetail{min-height:148px;}
.whatsOnItemTitle{min-height:55px;}

.store-home .storeThumb img{height:105px;}

#sdLeve1, #sdLeve2, #sdLeve3{padding-right:20px;}

.slide-title{font-size:26px; line-height:28px;}
.homesliderItemWrap p{font-size: 15px; line-height: 20px; font-weight: 300;}
}

@media(max-width: 991px){
ul.skNav > li > a{padding:2px 35px;}	

.timing .closeNow{margin-top:12px;}

.store-home .storeThumb{padding:0 10px 50px 10px}

.siteSlogan{margin-bottom:45px;}

.centerInfoBanner{margin:50px 0;}
ul.centerInfoNav li a{font-size:22px; line-height:22px;}
.cinfoTitle{font-size:65px;}


.homesliderWrap .owl-carousel .owl-item .sliderImg img{}

ul.parkingList li .parkingText{display:block;}
ul.parkingList li p{font-size:18px; line-height:20px; display:block;}
ul.parkingList li{width:50%; padding:5px 10px;}
ul.parkingList li img{height:120px;}

ul.workMenu li a{font-size:20px;}
.whatOnThumb{width:31%;}
.whatOnDetail{width:65%; float:right;}
.whatsOnTitle{font-size:22px; line-height:24px;}
.grid.whatOnLGrid .element-item{margin-bottom:30px;}

.grid .element-item{width:33.33%;}

.breadcrumbsMenuMng{padding-bottom:30px;}
.single-storeImg{margin-bottom:40px;}

.single-featured{padding:10px;}
.single-store h2, h2.singleTitleWhatsOn{font-size:22px;}
.eventContent p{font-size:16px;}

.homesliderWrap .sliderContent, .sliderImg{float:none; width:100%; display:block;}
.homesliderWrap .owl-carousel .owl-nav button.owl-next{right:0;}

.sliderImg, .homesliderWrap .owl-theme .owl-nav [class*=owl-]{height:400px;}
.homesliderWrap .sliderContent{padding-bottom:20px; min-height:315px;}
.homesliderWrap .owl-theme .owl-dots{display:block; margin-left:0; margin-top:0;}

.whatOnItemThumb{height:210px;}
.whatOnGridList .whatOn-item{width:50%;}

ul.breadcrumbsMenu.backLink{display:none;}

.content .sip-point .sip-popup.sip-popup-top{min-width:170px;}

.tab-contentInner{padding:5px 50px 20px 50px;}
}

@media(max-width: 768px){
header{padding-top:10px;}
body.sticky-header header{padding-top:10px;}
body.sticky-header nav.headernav{margin-top:3px;}
nav.headernav{margin-top:5px;}
.logo{display:none;}	

.timing .closeNow{margin-top:11px;}

.store-home .storeThumb{width:25%;}

.timing{font-size:14px; line-height:17px;}
.timing i{padding-right:0; margin-top:4px;}
.socialList li.searchLi{display:none;}
ul.socialList li{font-size:25px; padding:1px 5px 3px 25px}
.mobile-visible .search_form input{background-size:30px;}

.mobile-visible{display:block;}
.mobileIcon{display:table; margin-left:auto; font-size:30px; cursor:pointer; color:#363636;}

body.navIsClickd .mobileIcon .fa-navicon:before, body.navIsClickd .mobileIcon .fa-reorder:before, body.navIsClickd .mobileIcon .fa-bars:before{content:"\f00d";}
.logo-mobile img{max-width:170px;}
.search_form{margin-top:2px; z-index:99; position:relative;}

ul.skNav li .navArrow{display:inline-block; color:#363636; font-size:25px; cursor:pointer;}
ul.skNav li .navArrow.arrowisOpen i.fa:before{content:"\f106";}

.headerNav{display:none; width:100% !important; margin-top:15px; border-top: 1px solid rgba(0, 0, 0, 0.2); padding-top:5px;}
ul.skNav{text-align:center;}
ul.skNav > li{float:none; border:none;}
ul.skNav > li > a{padding:6px 0px; display:inline-block; padding-right:7px;}
ul.skNav ul{position:relative; display:none; padding:0 10px; width:100% !important; padding-bottom:10px;}
ul.skNav li:hover ul{display:none;}
ul.skNav ul li{padding:4px 0; font-size:80%;}
ul.skNav ul li a{color: #4c4c4c;}

.content{padding:40px 0;}

.title{font-size:36px;}
.siteSlogan:before{height:2px; top:8px;}
.siteSlogan span{font-size:16px; padding:0 12px; line-height:17px;}
.cinfoTitle{font-size:50px;}

ul.centerInfoNav li a{font-size:16px; word-spacing:50px; line-height:16px;}
.centerInfoBanner{margin-top:20px;}

.largeTitle{font-size:36px;}
.tab-contentInner .panel-body p:nth-of-type(1){min-height:auto; padding-bottom:20px;}
.tab-contentInner .panel-body{min-height:auto; padding:15px;}

.largeTitle.comunity{font-size:30px !important;}
.largeTitle.comunity i{width:47px; height:50px; overflow:hidden;}

ul.address{padding-left:0;}
ul.address li{font-size:22px; padding:10px 0 20px 39px;}
ul.address li i{font-size:22px;}

ul.workMenu{margin-bottom:40px;}
ul.workMenu li a{padding:2px 26px 3px 25px; font-size:18px;}
.whatOnThumb{width:37%;}

.whatOnDetail{width:60%;}

.grid .element-item{width:50%;}
.grid .storeThumb{height:220px;}
.grid .storeThumb img{max-height:190px;}
.store-item-Title{font-size:20px;}

.slide-title{font-size:28px; border-bottom:#d7b98a 2px solid;}

.homesliderWrap{padding:40px 0 50px 0;}
.whatOnItemThumb{height:150px;}
.whatsOnItemTitle{font-size:13px;}
.whatOnGridList{margin-bottom:50px;}
.store-home .storeThumb{padding:0 10px 35px 10px;}

.siteSlogan i{font-size:18px;}

.content .sip-point .sip-popup.sip-popup-top{min-width:150px;}

.tab-contentInner{padding:5px 0px 20px 10px;}
}

@media(max-width: 600px){
ul.centerInfoNav{display:block; table-layout: inherit;}
ul.centerInfoNav li{flex: none; display:block; padding-bottom:8px; border-right:none;}	
ul.centerInfoNav li a{word-spacing:normal; font-size:18px;}
.centerInfoBanner{margin-top:0;}

ul.parkingList li{width:100%; float:none; padding:5px 0;}
ul.parkingList li .parkingText{min-height:inherit; margin-bottom:40px;}

.whatOnThumb{width:100%; margin-bottom:20px;}
.whatOnDetail{width:100%;}

.sliderImg, .homesliderWrap .owl-theme .owl-nav [class*=owl-]{height:300px;}

.store-home .storeThumb img{height:105px;}

.store-home .storeThumb{width:50%;}

.informTitle{display:block;}
.centerInfoNavWrap{display:none;}

.gettingHereHome .siteSlogan i{display:none;}
.gettingHereHome iframe{height:350px;}

.content .sip-point .sip-popup .sip-popup-inner{padding:4px 5px 5px 5px;}
.content .sip-point .sip-popup.sip-popup-top{min-width:124px;}
.content .sip-point .sip-popup .sip-popup-title{font-size:12px;}
.content .sip-popup-content{font-size:10px;}
.content .sip-point .sip-popup.sip-popup-top .sip-popup-inner:before{border-top: 20px solid rgba(255,255,255,1); border-left: 20px solid transparent;}

.labelDetail{margin-top:15px;}
.labelDetail ul{font-size:15px;}
.labelDetail ul li span{min-width:80px;}

.slide-title{font-size:22px; line-height:26px; margin-bottom:25px;}
.homesliderItemWrap .btn{margin-top:16px;}

.tab-contentInner ul.selectLevel{margin:0 0 -45px auto;}

.largeTitle.comunity{font-size:25px !important;}
.largeTitle.comunity img{max-width:30px !important;}
}

@media(max-width: 480px){
.timing{font-size:13px; line-height:16px; white-space:nowrap;}	
.timing i{margin-top:4px; font-size:22px;}
.timing .closeNow{margin-top:6px;}

.logo-mobile img{max-width:140px; margin-top:5px; margin-right: 5px;}

ul.socialList li{padding-left:12px; font-size:22px;}
#search-form{min-width:4px;}
#search-form input{background-size:26px; padding:7px 10px}

.cinfoTitle{font-size:30px;}
.largeTitle.comunity{text-align:center;}
.largeTitle{font-size:28px;}

ul.address li{font-size:16px; padding:10px 0 20px 30px;}
ul.address li i{font-size:16px;}
ul.workMenu{margin-bottom:10px;}
ul.workMenu li{border-right:none; float:none; text-align:center;}


.whatOnGridList .whatOn-item{width:100%;}
.whatOnItemThumb{height:inherit;}
.whatsOnItemTitle{min-height:auto; padding-bottom:10px;}
.whatOnItemThumb img{display:block;}
.whatItemOnDetail{min-height:auto; padding-bottom:15px;}

.homesliderItemWrap p{font-size:14px;}
.homesliderItemWrap .btn{font-size:15px;}

.sliderImg, .homesliderWrap .owl-theme .owl-nav [class*=owl-]{height:250px;}

ul.selectLevel>li>a{font-size:14px;}
ul.selectLevel li ul li a{font-size:13px;}
#sdLeve1, #sdLeve2, #sdLeve3{padding-right:25px;}
}


@media(max-width: 350px){
.grid .element-item{width:100%;}

.store-home .storeThumb{width:100%;}
.store-home .storeThumb img{height:auto;}

.timing{font-size:12px;}
}